Version: dev-lang/pcc 9999:0

Depends On: >=dev-libs/pcc-libs-9999 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 dev-vcs/cvs

USE Flags:

Version: dev-lang/pcc 1.1.0-r1:0

Depends On: >=dev-libs/pcc-libs-1.1.0 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

1.1.0-r19999
"~x86 ~amd64 ~amd64-fbsd"""
comments powered by Disqus